body, html			{ margin: 0; }
body				{ font-family: 'Alegreya Sans', sans-serif;
				  font-weight: 400;
				  font-size: 13pt;
				  line-height: 1.3em;
				  background-color: #fff; 
				  color: #444; }
header				{ background-color: #000;
				  padding: 3rem 0 2rem 0;
				  color: #aaa; }
header > div			{ max-width: 66rem;
				  margin: 0 auto;
				  width: calc(100% - 2rem); }
header.about,
header.wishlist			{ color: #ccc; }
header .byline			{ line-height: 100%;
				  margin-bottom: 0.3em; }
header .contact			{ color: #eee;
				  font-size: smaller;
				  font-weight: 500;
				  line-height: 100%; }
header.wishlist,
header.about 			{ padding-top: 0; }
h1				{ margin: 0; 
				  margin-bottom: 0.25em;
				  padding-bottom: 0.25em;
				  border-bottom: thin solid #444;
				  font-size: 150%;
				  font-weight: inherit;
				  line-height: 1em;
				  color: #fff; }
header.wishlist img,
header.about img		{ width: 100%; }
h1 a				{ text-decoration: none; 
				  color: inherit; }
h2				{ font-variant: small-caps;
				  color: #000;
				  font-weight: 500;
				  text-align: center; }
.housing h2			{ font-size: 120%; 
				  margin-top: 3rem; }
dt				{ font-variant: small-caps;
				  font-weight: 500; }
dd				{ margin: 1em 0; }
dd + dt				{ margin-top: 2em; }
.cost				{ color: #888;
				  line-height: 1em;
				  font-variant: normal; }
var				{ font-style: normal;
				  color: #000; }
a				{ color: blue; }
.wishlist dt			{ background-color: #fafafa;
				  border-top: thin solid #f6f6f6;
				  padding: 1rem 0; }
.courtesy			{ font-size: smaller; }
.found,
.found var,
.found .cost,
.found + dd			{ color: #ccc; }
.found > :first-child::before	{ content: 'acquired:';
				  opacity: 0.5;
				  color: red; }
.wishlist dt > div,
.wishlist dd,
.wishlist #intro,
section				{ width: calc(100% - 2rem);
				  margin: 0 auto;
				  max-width: 66rem; }

.wishlist section		{ width: auto;
				  max-width: none; }
.problem			{ font-weight: 500;
				  color: #000;
				  border-left: 3px solid red;
				  padding-left: 1rem; }
.tldr				{ font-weight: 500;
				  color: #000;
				  border-left: 3px solid red;
				  padding-left: 1rem; }
.tldr::before			{ content: 'tl;dr';
				  display: block;
				  color: #888;
				  font-variant: small-caps;
				  font-size: smaller; }
.subimg	img			{ width: 100%; }
figure.multicol,
figure.twocol			{ background-color: #000;
				  margin: 1rem 0;
				  color: #ccc; }
figure.multicol + figure.multicol
				{ margin-top: -1rem; }
figure.twocol figcaption,
figure.multicol figcaption	{ padding: 1rem;
				  margin-top: -0.5rem; }
figure.twocol figcaption	{ padding-top: 0; }
.housing figure.twocol		{ background-color: #ddd;
				  padding: 1rem 0; 
				  color: inherit; }
.housing figure img		{ border: thin solid #aaa; }
figure.multicol img,
figure.twocol img		{ width: 100%; }
figure.twocol a			{ color: #fff; }
.housing figure.twocol a	{ color: blue; }
figure.twocol > div div		{ font-size: 0;
				  line-height: 0; }
figure.multicol figcaption a	{ color: #fff; }
footer				{ padding: 2rem;
				  color: #888; 
				  text-align: center; }
footer a			{ color: #000; }

@media only screen and (min-width: 500px) {
  header.wishlist,
  header.about			{ background-repeat: no-repeat;
				  background-size: cover;
				  color: #ddd;
				  padding-top: 30rem; }
  header.about			{ background-position: 60%;
	  			  background-image: 
				  	linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4)), 
				  	url("https://res.cloudinary.com/kristapsdz/image/upload/q_50,f_auto,c_fill,w_768/kristaps/DSC09122-edit.jpg"); }
  header.wishlist		{ background-position: center bottom;
	  			  background-image: 
				  	linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4)), 
				  	url("https://res.cloudinary.com/kristapsdz/image/upload/q_50,f_auto,c_fill,w_768/kristaps/DSC03993-edit3.jpg"); }
  header.wishlist img,
  header.about img		{ display: none; }
}

@media only screen and (min-width: 768px) {
  h1				{ font-size: 200%; }
  figure.multicol > div,
  figure.twocol > div		{ display: -webkit-box; 
				  display: -ms-flexbox;
				  display: flex;
			  	  width: 100%;
	  			  max-width: 80rem;
				  margin: 0 auto; }
  figure.multicol > div,
  figure.twocol > div		{ -webkit-box-align: end;
				     -ms-flex-align: end;
			                align-items: flex-end; }
  figure.multicol > div > *,
  figure.twocol > div > *	{ -webkit-box-flex: 1;
	  			          -ms-flex: 1;
				              flex: 1; }
  figure.twocol > div div	{ text-align: right; }
  figure.twocol.reverse > div div	
  				{ text-align: left; }
  figure.twocol img		{ max-width: 600px; }
  section			{ padding-top: 2rem;
	  			  padding-bottom: 2rem; }
  .housing section		{ padding-top: 0;
	  			  padding-bottom: 0; }
  .wishlist section		{ padding-top: 1rem;
	  			  padding-bottom: 0; }
}

@media only screen and (min-width: 1024px) {
  header.wishlist,
  header.about			{ padding-top: 50rem; }
  header.about			{ background-image: 
				  	linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4)), 
				  	url("https://res.cloudinary.com/kristapsdz/image/upload/f_auto,c_fill,w_1280,q_50/kristaps/DSC09122-edit.jpg"); }
  header.wishlist		{ background-image: 
				  	linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4)), 
				  	url("https://res.cloudinary.com/kristapsdz/image/upload/f_auto,c_fill,w_1280,q_50/kristaps/DSC03993-edit3.jpg"); }
}

@media only screen and (min-width: 1280px) {
  header.wishlist,
  header.about			{ padding-top: 60rem; }
  header.wishlist			{ background-image: 
				  	linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4)), 
				  	url("https://res.cloudinary.com/kristapsdz/image/upload/f_auto,q_50/kristaps/DSC03993-edit3.jpg"); }
  header.about			{ background-image: 
				  	linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4)), 
				  	url("https://res.cloudinary.com/kristapsdz/image/upload/f_auto,q_50/kristaps/DSC09122-edit.jpg"); }
}
